> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simli.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a face

> Removes a face. This can not be undone. All agents connected to this face_id will be broken



## OpenAPI

````yaml https://api.simli.ai/openapi.yaml delete /faces/trinity/{id}
openapi: 3.1.0
info:
  title: Simli
  version: 1.0.0
servers:
  - url: https://api.simli.ai/
    description: API server
security:
  - ApiKeyAuth: []
paths:
  /faces/trinity/{id}:
    delete:
      summary: Delete a face
      description: >-
        Removes a face. This can not be undone. All agents connected to this
        face_id will be broken
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: Face deleted successfully
        '400':
          description: Invalid input
        '401':
          description: Unauthorized
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-simli-api-key

````